﻿.ut-advanced-google-map {
    width: 100%;
    height: 100%;
    display: block;
}

.ut-advanced-google-map-wrap-center {
    margin: 0 auto;
}

.ut-advanced-google-map-wrap-right {
    margin: 0 0 0 auto;
}

.ut-advanced-google-map button {
    padding: 0 !important;
    border: none !important;
}

.ut-distortion-effect-container {
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    border: 0;
    overflow: hidden;
}

    .ut-distortion-effect-container canvas {
        height: 100.1%;
        position: absolute;
        left: 50% !important;
        top: 50% !important;
        transform: translate(-50%, -50%) !important;
    }

    .ut-distortion-effect-container img {
        display: none;
    }

.section-header.header-with-gradient h2 span, .parallax-header.header-with-gradient h2 span {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text !important;
    background-clip: text !important;
}

.header-with-gradient-lead .lead {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text !important;
    background-clip: text !important;
}

.ut-countdown-module.ut-countdown-module-with-gradient-period .countdown-period, .ut-countdown-module.ut-countdown-module-with-gradient-amount .countdown-amount, .ut-countdown-module.ut-countdown-module-with-gradient-amount.ut-countdown-module-compact.ut-countdown-module-with-separator .countdown-section::after {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text !important;
    background-clip: text !important;
}

.ut-owl-video-play-icon-with-gradient .ut-owl-video-play-icon i, .ut-owl-slider-maximize-icon-with-gradient .ut-slider-maximize i {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text !important;
    background-clip: text !important;
}

.ut-owl-slider-with-caption-below .owl-dots {
    bottom: 23px;
}

.ut-element-with-gradient, .ut-element-with-gradient-link a, .ut-element-with-gradient-headline h3, .ut-element-with-gradient-text span, .ut-element-with-gradient-icon i, .ut-element-with-gradient-hover-icon:hover i {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text !important;
    background-clip: text !important;
}

.ut-service-icon.ut-service-icon-with-gradient i {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text !important;
    background-clip: text !important;
}

    .ut-service-icon.ut-service-icon-with-gradient i:before {
        -webkit-text-fill-color: transparent;
    }

.bklyn-btn-with-effect {
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.bklyn-btn-effect-aylen {
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

    .bklyn-btn-effect-aylen::before, .bklyn-btn-effect-aylen::after {
        content: '';
        position: absolute;
        height: 100%;
        width: 100%;
        bottom: 100%;
        left: 0;
        z-index: -1;
        -webkit-transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
        -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
        transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    }

    .bklyn-btn-effect-aylen::before {
        background: rgb();
        background: rgba(, 0.6);
    }

    .bklyn-btn-effect-aylen::after {
        background: #397cc9;
    }

    .bklyn-btn-effect-aylen:hover {
        color: #fff;
    }

        .bklyn-btn-effect-aylen:hover::before, .bklyn-btn-effect-aylen:hover::after {
            -webkit-transform: translate3d(0, 100%, 0) scale(1.1);
            transform: translate3d(0, 100%, 0) scale(1.1);
        }

        .bklyn-btn-effect-aylen:hover::after {
            -webkit-transition-delay: 0.175s;
            transition-delay: 0.175s;
        }

.bklyn-btn-effect-winona {
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

    .bklyn-btn-effect-winona > span {
        display: block;
    }

    .bklyn-btn-effect-winona.bklyn-btn-icon-left > span {
        display: inline-block;
    }

    .bklyn-btn-effect-winona::after {
        content: attr(data-text);
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
        padding: 0.9em 1em;
        margin: 0 !important;
        -webkit-transform: translate3d(0, 25%, 0);
        transform: translate3d(0, 25%, 0);
        white-space: nowrap;
    }

    .bklyn-btn-effect-winona.bklyn-btn-icon-left::after {
        text-indent: 22px;
    }

    .bklyn-btn-effect-winona.bklyn-btn-icon-right::after {
        text-indent: -22px;
    }

    .bklyn-btn-effect-winona::after, .bklyn-btn-effect-winona > span {
        -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
        transition: transform 0.3s, opacity 0.3s;
        -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
        transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    }

    .bklyn-btn-effect-winona:hover::after {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .bklyn-btn-effect-winona:hover > span {
        opacity: 0;
        -webkit-transform: translate3d(0, -25%, 0);
        transform: translate3d(0, -25%, 0);
    }

.bklyn-section-separator {
    overflow: hidden;
    position: absolute;
    left: 0;
    width: 100%;
    line-height: 0;
    direction: ltr;
    pointer-events: none;
}

    .bklyn-section-separator.bklyn-section-separator-bottom {
        bottom: -1px;
    }

    .bklyn-section-separator.bklyn-section-separator-top {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
        top: -1px;
    }

    .bklyn-section-separator.bklyn-section-separator-slit.bklyn-section-separator-bottom {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .bklyn-section-separator.bklyn-section-separator-slit.bklyn-section-separator-top {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    .bklyn-section-separator svg {
        display: block;
        width: calc(100% + 2px);
        position: relative;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .bklyn-section-separator.bklyn-section-separator-flip svg {
        -webkit-transform: translateX(-50%) scale(-1, 1);
        -ms-transform: translateX(-50%) scale(-1, 1);
        transform: translateX(-50%) scale(-1, 1);
    }

    .bklyn-section-separator .bklyn-section-separator-path-fill {
        -webkit-transform-origin: center;
        -ms-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }

#ut-custom-hero > .bklyn-section-separator, #ut-hero .bklyn-section-separator {
    z-index: 2;
}

#ut-custom-hero.ut-hero-with-separator > .bklyn-section-separator, #ut-hero.ut-hero-with-separator .bklyn-section-separator {
    z-index: 2;
}

#ut-hero.ut-hero-with-separator .grid-container {
    z-index: 3;
}

#ut-hero.ut-hero-fancy-slider.ut-hero-with-separator .bklyn-section-separator {
    z-index: 1002;
}

#ut-hero.ut-hero-fancy-slider.ut-hero-with-separator .ut-fancy-slider nav {
    z-index: 1003;
}

#ut-hero.ut-hero-fancy-slider.ut-hero-with-separator .hero-down-arrow-wrap {
    position: relative;
    z-index: 1003;
}

.ut-video-section .vimelar-container {
    left: 0;
    top: 0;
    z-index: 0 !important;
}

.ut-animated-image-item {
    text-align: inherit;
    display: inline-block;
    width: 100%;
}

    .ut-animated-image-item a {
        position: relative;
    }

.ut-instagram-module-loading {
    display: none;
}

.ut-instagram-gallery-wrap {
    will-change: height;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.ut-instagram-video-container {
    display: none;
}

.bklyn-team-member-avatar.bklyn-team-member-avatar-with-swap {
    position: relative;
}

    .bklyn-team-member-avatar.bklyn-team-member-avatar-with-swap .bklyn-team-member-secondary-image {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
        -webkit-transition: opacity 0.40s ease-in-out;
        -moz-transition: opacity 0.40s ease-in-out;
        -o-transition: opacity 0.40s ease-in-out;
        transition: opacity 0.40s ease-in-out;
    }

.bklyn-team-member:hover .bklyn-team-member-secondary-image {
    opacity: 1;
}

.ut-btn.dark:hover, .ut-btn.ut-pt-btn:hover {
    background: #397cc9;
}

.ut-btn.theme-btn {
    background: #397cc9;
}

.ut-rated i {
    color: #397cc9;
}

.ut-social-follow-module a:hover, .ut-social-follow-module a:active {
    color: #397cc9;
}

.ut-custom-icon-link:hover i {
    color: #397cc9;
}

.ut-custom-icon a:hover i:first-child {
    color: #397cc9;
}

.light .ut-bs-wrap .entry-title a:hover, .light .ut-bs-wrap a:hover .entry-title {
    color: #397cc9;
}

.elastislide-wrapper nav span:hover {
    border-color: #397cc9;
    color: #397cc9;
}

.ut-rq-icon-tw {
    color: #397cc9;
}

.ut-rotate-quote .flex-direction-nav a, .ut-rotate-quote-alt .flex-direction-nav a {
    background: rgb();
    background: rgba(, 0.85);
}

.ut-service-column h3 span {
    color: #397cc9;
}

.ut-social-title {
    color: #397cc9;
}

.ut-social-link:hover .ut-social-icon {
    background: #397cc9 !important;
}

.ut-icon-list i {
    color: #397cc9;
}

.ut-alert.themecolor {
    background: #397cc9;
}

.light .ut-nav-tabs li a:hover {
    border-color: #397cc9 !important;
}

.light .ut-nav-tabs li a:hover {
    color: #397cc9 !important;
}

.ut-skill-overlay {
    background: #397cc9;
}

.light .ut-accordion-heading a:hover {
    border-color: #397cc9 !important;
}

.light .ut-accordion-heading a:hover {
    color: #397cc9 !important;
}

.ut-dropcap-one, .ut-dropcap-two {
    background: #397cc9;
}

.vimelar-container {
    opacity: 0;
    -webkit-transition: opacity 0.35s ease-in-out;
    -moz-transition: opacity 0.35s ease-in-out;
    -o-transition: opacity 0.35s ease-in-out;
    transition: opacity 0.35s ease-in-out;
}

@media (min-width: 1025px) {
    .vimelar-container.ut-vimeo-loaded {
        opacity: 1;
    }
}

.ut-vc-images-lightbox-caption {
    display: none;
}

.ut-js .ut-image-gallery-item:not(.animated) .ut-lazy {
    opacity: 0;
    -webkit-transition: opacity 0.8s ease-out;
    -moz-transition: opacity 0.8s ease-out;
    transition: opacity 0.8s ease-out;
}

.ut-js .ut-image-gallery-item.appeared:not(.animated) .ut-lazy.ut-image-loaded {
    opacity: 1;
}

figure.ut-gallery-slider-caption-wrap::before {
    color: #397cc9;
}

.member-social a:hover {
    color: #397cc9;
}

.ut-member-style-2 .member-description .ut-member-title {
    color: #397cc9;
}

.ut-member-style-2 .ut-so-link:hover {
    background: #397cc9 !important;
}

.member-description-style-3 .ut-member-title {
    color: #397cc9;
}

.ut-member-style-3 .member-social a:hover {
    border-color: #397cc9;
}

.ut-hide-member-details:hover {
    color: #397cc9;
}

.light .ut-hide-member-details {
    color: #397cc9;
}

.bklyn-icon-tabs li a:hover, .bklyn-icon-tabs li.active > a, .bklyn-icon-tabs li.active > a:focus, .bklyn-icon-tabs li.active > a:hover, .bklyn-icon-tabs li.active a .bkly-icon-tab {
    color: #397cc9;
}

.light .ut-shortcode-video-wrap .ut-video-caption {
    border-color: rgba(, 1);
}

    .light .ut-shortcode-video-wrap .ut-video-caption i {
        border-color: rgba(, 0.3);
    }

    .light .ut-shortcode-video-wrap .ut-video-caption i {
        color: rgba(, 0.3);
    }

    .light .ut-shortcode-video-wrap .ut-video-caption:hover i {
        border-color: rgba(, 1);
    }

    .light .ut-shortcode-video-wrap .ut-video-caption:hover i {
        color: #397cc9 !important;
    }

    .light .ut-shortcode-video-wrap .ut-video-caption:hover i {
        text-shadow: 0 0 40px #397cc9, 2px 2px 3px black;
    }

.light .ut-video-loading {
    color: #397cc9 !important;
}

.light .ut-video-loading {
    text-shadow: 0 0 40px #397cc9, 2px 2px 3px black;
}

.light .ut-video-caption-text {
    border-color: rgba(, 1);
}

.ut-pt-featured {
    background: #397cc9 !important;
}

.ut-pt-featured-table .ut-pt-info .fa-li {
    color: #397cc9 !important;
}

.ut-pt-wrap.ut-pt-wrap-style-2 .ut-pt-featured-table .ut-pt-header {
    background: #397cc9;
}

.ut-pt-wrap-style-3 .ut-pt-info ul, .ut-pt-wrap-style-3 .ut-pt-info ul li {
    border-color: rgba(, 0.1);
}

.ut-pt-wrap-style-3 .ut-pt-header, .ut-pt-wrap-style-3 .ut-custom-row, .ut-pt-wrap-style-3 .ut-btn.ut-pt-btn, .ut-pt-wrap-style-3 .ut-pt-featured-table .ut-btn {
    border-color: rgba(, 0.1);
}

.ut-pt-wrap-style-3 .ut-btn {
    color: #397cc9 !important;
}

.ut-pt-wrap-style-3 .ut-btn {
    text-shadow: 0 0 40px #397cc9, 2px 2px 3px black;
}

.ut-pt-wrap-style-3 .ut-pt-featured-table .ut-btn {
    color: #397cc9 !important;
}

.ut-pt-wrap-style-3 .ut-pt-featured-table .ut-btn {
    text-shadow: 0 0 40px #397cc9, 2px 2px 3px black;
}

.ut-pt-wrap-style-3 .ut-pt-featured-table .ut-pt-title {
    color: #397cc9 !important;
}

.ut-pt-wrap-style-3 .ut-pt-featured-table .ut-pt-title {
    text-shadow: 0 0 40px #397cc9, 2px 2px 3px black;
}

.bkly-progress-circle.bkly-progress-circle-theme-font::before {
    font-family: Montserrat;
}

.bkly-icon-tab-label.bkly-icon-tab-label-theme-font {
    font-family: Montserrat;
}

.cta-btn a {
    font-family: Montserrat
}

.cta-btn a {
    font-weight: 800
}

figure.ut-gallery-slider-caption-wrap::before {
    font-family: Montserrat;
}

.bkly-icon-tab-label.bkly-icon-tab-label-theme-h3-font {
    font-family: Montserrat;
}

figure.ut-gallery-slider-caption-wrap::before {
    font-weight: 700
}

.bkly-icon-tab-label.bkly-icon-tab-label-theme-h3-font {
    font-weight: 700
}

.vc_row-has-fill:not(*:root), .vc_section-has-fill:not(*:root), .vc_col-has-fill:not(*:root) {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

